<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="configuration_hoseType" v="Selang udara"/>
        <e k="configuration_spiralHose" v="Spiral"/>
        <e k="configuration_normalHose" v="Bukan spiral"/>
        <e k="configuration_valueSound" v="Suara: %s"/>
        <e k="configuration_maintenanceManagement" v="Manajemen pemeliharaan"/>
    </elements>
</l10n>